[Testing Update] 2019-11-11 - Kernels, KDE Frameworks, Nvidia, Brave

Hello community,

I am happy to announce another Testing Update.


Checkout our latest server holding the latest KDE-git packages

With this we have new Nvidia drivers, latest KDE Frameworks.

Some feature-updates:

  • KDE Frameworks are at 5.64.0
  • Brave Browsers are now updated to 0.71 and 0.72 series
  • Nvidia drivers got updated
  • We dropped linux52
  • The usual upstream fixes and updates

If you like following latest Plasma development you may also like to check out our current version of mnjaro-kde-vanilla, which we build on a regular basis against kde-git master packages.

As always we appreciate your input and feedback for the updates.


Our current supported kernels:

  • linux316 3.16.75
  • linux44 4.4.200
  • linux49 4.9.200
  • linux414 4.14.153
  • linux419 4.19.83
  • linux53 5.3.10 (no catalyst module!)
  • linux54 5.4.0-rc5 (not all modules build yet!)
  • linux419-rt 4.19.72_rt26
  • linux52-rt 5.2.21_rt13

Package Changes (Mon Nov 11 19:25:13 CET 2019)

  • testing community x86_64: 351 new and 438 removed package(s)
  • testing core x86_64: 13 new and 15 removed package(s)
  • testing extra x86_64: 239 new and 258 removed package(s)
  • testing multilib x86_64: 24 new and 23 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
                          attica-git5.64.0.r722.g92686a0-15.65.0.r723.g2b5d5b3-1
                           baloo-git5.64.0.r2662.g363fcf36-15.65.0.r2663.ga45c3625-1
                       bluedevil-git5.17.80.r2029.g405d1294-15.17.80.r2030.ga9d1bfcf-1
                        bluez-qt-git5.64.0.r566.g6f38115-15.65.0.r568.g77d9ff5-1
                               brave           0.68.141-1           0.71.114-1
                          brave-beta           0.70.101-1           0.72.119-1
                          breeze-git5.17.80.r1895.g4a6da365-15.17.80.r1896.g0901e41a-1
                      breeze-gtk-git5.17.80.r358.g51968f9-15.17.80.r363.g4a472fd-1
                        discover-git5.17.80.r7433.gffd8813e-15.17.80.r7474.gc5c045d1-1
                         drkonqi-git5.17.80.r451.g5599273f-15.17.80.r462.g883769ab-1
             extra-cmake-modules-git5.64.0.r3113.gd281074-15.65.0.r3115.g6877275-1
            frameworkintegration-git5.64.0.r482.g3f52a3b-15.65.0.r483.gdd6253e-1
                   indicator-sensors   0.8.r32.g6bfed17-3                0.9-1
                     kactivities-git5.64.0.r1254.g6f6111dd-15.65.0.r1255.g53f56043-1
               kactivities-stats-git5.64.0.r252.g81650c7-15.65.0.r253.g0a4e2f3-1
               kactivitymanagerd-git5.15.80.r1248.gef0adc9-15.15.80.r1252.g35e5dc9-1
                         kapidox-git5.64.0.r442.gbae3cb3-15.65.0.r444.gf73dbc2-1
                        karchive-git5.64.0.r395.g863d399-15.65.0.r396.gc5e03f6-1
                           kauth-git5.64.0.r316.g1e9cb93-15.65.0.r317.g8a0f279-1
                      kbookmarks-git5.64.0.r289.g813d8bb-15.65.0.r290.g09e5383-1
                        kcmutils-git5.64.0.r342.gf2f04d6-15.65.0.r346.gafc528c-1
                         kcodecs-git5.64.0.r279.gd61e8a6-15.65.0.r280.ge0535d9-1
                     kcompletion-git5.64.0.r328.g3ae266b-15.65.0.r329.g9b6a536-1
                         kconfig-git5.64.0.r614.g8d29e26-15.65.0.r615.g83732a8-1
                  kconfigwidgets-git5.64.0.r408.g0762203-15.65.0.r410.g96f6023-1
                     kcoreaddons-git5.64.0.r896.g31118e2-15.65.0.r897.g04090c1-1
                          kcrash-git5.64.0.r270.g75abc57-15.65.0.r275.gab60915-1
                     kdbusaddons-git5.64.0.r282.g5fd1ab6-15.65.0.r283.geb7abaa-1
                  kde-gtk-config-git5.17.80.r738.g59ad3f6-15.17.80.r746.g21f5b87-1
                    kdeclarative-git5.64.0.r717.gb2c1a64-15.65.0.r718.gd2fbf7b-1
                            kded-git5.64.0.r281.gbf0268c-15.65.0.r282.g2c37212-1
                 kdelibs4support-git5.64.0.r906.g0eaef280-15.65.0.r907.g1fff80d9-1
                kdeplasma-addons-git5.17.80.r8196.ge2d584a13-15.17.80.r8199.g2d1072b3a-1
                           kdesu-git5.64.0.r369.g70cf592-15.65.0.r370.g7f9480a-1
                          kdnssd-git5.64.0.r236.g666285c-15.65.0.r237.g350861b-1
                       kdoctools-git5.64.0.r506.g51c7e65-15.65.0.r508.g56802ec-1
                      kemoticons-git5.64.0.r291.ge51463a-15.65.0.r292.gfb89d1c-1
                   kfilemetadata-git5.64.0.r655.g8a3b8d8-15.65.0.r656.g530ec5b-1
                         kgamma5-git5.17.80.r401.g867ea36-15.17.80.r404.gd900dc7-1
                    kglobalaccel-git5.64.0.r329.gc276a74-15.65.0.r330.g8754b99-1
                      kguiaddons-git5.64.0.r250.g8d5834a-15.65.0.r251.gba4c1bb-1
                       kholidays-git5.64.0.r828.g4776377-15.65.0.r829.g433257f-1
                           khtml-git5.64.0.r473.g90f610a-15.65.0.r474.gd6f7f3b-1
                           ki18n-git5.64.0.r358.g165484c-15.65.0.r359.g39d667e-1
                     kiconthemes-git5.64.0.r390.ga77ebe3-15.65.0.r392.gfa12e4d-1
                       kidletime-git5.64.0.r226.g845fc3d-15.65.0.r227.gc8203bc-1
                     kinfocenter-git5.17.80.r1569.gf5afde7-15.17.80.r1571.g32e2f25-1
                           kinit-git5.64.0.r314.g9eed491-15.65.0.r316.gb9e33ae-1
                             kio-git5.64.0.r3650.gc3dded12-15.65.0.r3659.gd074873f-1
                       kirigami2-git5.64.0.r1967.g481f72d9-15.65.0.r1990.g0577d3a3-1
                     kitemmodels-git5.64.0.r376.g1d9d288-15.65.0.r377.g85f6879-1
                      kitemviews-git5.64.0.r245.g5eb579e-15.65.0.r246.g36fbf5d-1
                     kjobwidgets-git5.64.0.r268.g6e96100-15.65.0.r269.gaa6d058-1
                             kjs-git5.64.0.r250.g3546510-15.65.0.r251.g60bc4a7-1
                    kmediaplayer-git5.64.0.r213.ge69a075-15.65.0.r214.g937f1a9-1
                      knetattach-git5.17.80.r7044.g0b8ef770d-15.17.80.r7051.gadfb26cef-1
                       knewstuff-git5.64.0.r714.g6c40709-15.65.0.r727.g92876ce-1
                  knotifications-git5.64.0.r471.g4875b7f-15.65.0.r473.g04da2f4-1
                   knotifyconfig-git5.64.0.r254.g615451a-15.65.0.r255.gf2f25a7-1
                        kpackage-git5.64.0.r542.gfce9bb3-15.65.0.r543.g798b212-1
                          kparts-git5.64.0.r357.g58722fa-15.65.0.r358.g0563d10-1
                         kpeople-git5.64.0.r1215.g1bc7b0b-15.65.0.r1216.g2cfe16c-1
                       kplotting-git5.64.0.r212.g1a2fd7a-15.65.0.r213.g9e72fee-1
                            kpty-git5.64.0.r233.gee4216f-15.65.0.r234.ga66f8ac-1
                           kross-git5.64.0.r257.gd992499-15.65.0.r258.gf263413-1
                   kscreenlocker-git5.17.80.r741.g33e21fb-15.17.80.r742.g4b7c7b2-1
                        kservice-git5.64.0.r700.gda9563c-15.65.0.r701.g8f9faed-1
                     ksshaskpass-git5.17.80.r145.g99b444d-15.17.80.r146.g7521a9a-1
                       ksysguard-git5.17.80.r3174.g75c0b315-15.17.80.r3178.g8efccc6a-1
                    ktextwidgets-git5.64.0.r279.g9575f45-15.65.0.r280.g932aa2d-1
                 kunitconversion-git5.64.0.r279.gf49bb5f-15.65.0.r280.g555033a-1
                         kwallet-git5.64.0.r927.geff45af-15.65.0.r928.gb8f70d0-1
                        kwayland-git5.64.0.r958.gad18d27-15.65.0.r959.g4a90d90-1
                  kwidgetsaddons-git5.64.0.r608.ga2adad2-15.65.0.r609.g05bc842-1
                            kwin-git5.17.80.r17464.ga0d98a61c-25.17.80.r17472.ga6b705bb7-2
                   kwindowsystem-git5.64.0.r476.g6ea4f60-15.65.0.r478.gb73efab-1
                         kwrited-git5.17.80.r409.gd873d5d-15.17.80.r411.g64f3d8f-1
                         kxmlgui-git5.64.0.r563.g1b802df-15.65.0.r565.gf032033-1
                   kxmlrpcclient-git5.64.0.r369.gccf44068d-15.65.0.r370.g8ac9121a2-1
                        linux-latest                5.3-1                5.3-3
              linux-latest-acpi_call                5.3-1                5.3-3
               linux-latest-bbswitch                5.3-1                5.3-3
            linux-latest-broadcom-wl                5.3-1                5.3-3
               linux-latest-catalyst                5.3-1                5.3-3
                linux-latest-headers                5.3-1                5.3-3
            linux-latest-ndiswrapper                5.3-1                5.3-3
           linux-latest-nvidia-340xx                5.3-1                5.3-3
           linux-latest-nvidia-390xx                5.3-1                5.3-3
           linux-latest-nvidia-418xx                5.3-1                5.3-3
           linux-latest-nvidia-430xx                5.3-1                5.3-3
           linux-latest-nvidia-435xx                5.3-1                5.3-3
           linux-latest-nvidia-440xx                5.3-2                5.3-3
               linux-latest-nvidiabl                5.3-1                5.3-3
                  linux-latest-r8168                5.3-1                5.3-3
              linux-latest-rt3562sta                5.3-1                5.3-3
              linux-latest-rtl8723bu                5.3-1                5.3-3
               linux-latest-tp_smapi                5.3-1                5.3-3
            linux-latest-vhba-module                5.3-1                5.3-3
linux-latest-virtualbox-guest-modules               5.3-1                5.3-3
linux-latest-virtualbox-host-modules                5.3-1                5.3-3
                    linux-latest-zfs                5.3-1                5.3-3
            linux419-rt-nvidia-390xx            390.129-5            390.132-1
            linux419-rt-nvidia-430xx             430.40-4             430.50-1
            linux419-rt-nvidia-440xx             440.26-2             440.31-1
             linux52-rt-nvidia-390xx            390.129-7            390.132-1
             linux52-rt-nvidia-430xx             430.40-7             430.50-1
             linux52-rt-nvidia-440xx             440.26-2             440.31-1
           manjaro-gnome-assets-19.0           20191102-1           20191110-1
                 modemmanager-qt-git5.64.0.r435.gf7cea6d-15.65.0.r436.g1fa3bce-1
               networkmanager-qt-git5.64.0.r1017.g86bfd7e-15.65.0.r1018.g978b5a4-1
                                 nim              1.0.0-0              1.0.2-0
      plasma-browser-integration-git5.17.80.r946.g428197fb-15.17.80.r949.g2ce261b1-1
                  plasma-desktop-git5.17.80.r7044.g0b8ef770d-15.17.80.r7051.gadfb26cef-1
                plasma-framework-git5.64.0.r15281.ge3abfcfc1-15.65.0.r15287.g052a81f75-1
              plasma-integration-git5.17.80.r438.ge37cd4d-15.17.80.r441.gf14c3ff-1
                       plasma-nm-git5.17.80.r2699.g2f597573-15.17.80.r2701.ge76c0f11-1
                    plasma-vault-git5.17.80.r237.g49bba96-15.17.80.r238.gc39b965-1
          plasma-wayland-session-git5.17.80.r8452.gee25d4705-15.17.80.r8465.g371dc1f1e-1
                plasma-workspace-git5.17.80.r8452.gee25d4705-15.17.80.r8465.g371dc1f1e-1
                polkit-kde-agent-git5.17.80.r421.gb4a2202-15.17.80.r422.ge82090b-1
                      powerdevil-git5.17.80.r2218.g1e0baeaa-15.17.80.r2221.g2917962e-1
                          prison-git5.64.0.r225.gc985f95-15.65.0.r226.g1799cd5-1
              qqc2-desktop-style-git5.64.0.r307.g5dc1c74-15.65.0.r308.g9c1cf71-1
                           solid-git5.64.0.r516.g98fc2f5-15.65.0.r517.ge9852ad-1
                          sonnet-git5.64.0.r494.gbe0414d-15.65.0.r496.gea92464-1
                     syndication-git5.64.0.r728.g4bfc1db-15.65.0.r729.g3f90238-1
             syntax-highlighting-git5.64.0.r1041.g467bea3-15.65.0.r1042.g82d140c-1
                  systemsettings-git5.17.80.r2144.g0584eb76-15.17.80.r2150.g08bebd3c-1
                    threadweaver-git5.64.0.r416.g709f834-15.65.0.r417.g0f42a64-1
                    user-manager-git5.17.80.r459.gb5da60d-15.17.80.r461.g66cdd06-1
               manjaro-gdm-theme-dev                    -           20191110-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
                      acpi_call-dkms            1.1.0-256            1.1.0-258
                                 apm              2.4.3-1              2.4.3-2
                         arduino-cli              0.6.0-1              0.6.0-2
                            arp-scan              1.9.6-1              1.9.7-1
                               botan             2.12.0-1             2.12.1-1
                       budgie-extras             0.10.1-1             0.10.1-2
                       cabal-install          2.4.0.0-150          2.4.0.0-151
                              ccache              3.7.4-1              3.7.5-1
                           celluloid               0.17-1               0.18-1
                                cgal             4.14.1-1             4.14.2-1
                             cockpit              205.1-1                206-1
                   cockpit-dashboard              205.1-1                206-1
                         cockpit-pcp              205.1-1                206-1
                                code             1.39.2-1             1.40.0-3
                               darcs           2.14.2-121           2.14.2-122
                             dblatex             0.3.10-2             0.3.11-1
                            electron              7.1.0-1              7.1.1-2
                                eric              19.06-1              19.11-1
                         eric-common              19.06-1              19.11-1
                           fcitx-qt5             1.2.3-11              1.2.4-1
           firefox-developer-edition             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-ach             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-af             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-an             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ar             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-ast             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-az             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-be             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-bg             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-bn             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-br             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-bs             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ca             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-cak             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-cs             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-cy             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-da             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-de             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-dsb             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-el             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-en-ca             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-en-gb             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-en-us             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-eo             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-es-ar             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-es-cl             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-es-es             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-es-mx             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-et             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-eu             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-fa             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ff             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-fi             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-fr             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-fy-nl             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-ga-ie             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-gd             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-gl             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-gn             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-gu-in             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-he             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-hi-in             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-hr             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-hsb             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-hu             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-hy-am             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ia             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-id             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-is             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-it             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ja             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ka             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-kab             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-kk             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-km             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-kn             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ko             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-lij             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-lt             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-lv             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-mk             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-mr             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ms             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-my             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-nb-no             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-ne-np             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-nl             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-nn-no             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-oc             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-pa-in             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-pl             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-pt-br             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-pt-pt             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-rm             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ro             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ru             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-si             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-sk             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-sl             71.0b7-1             71.0b8-1
  firefox-developer-edition-i18n-son             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-sq             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-sr             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-sv-se             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ta             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-te             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-th             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-tr             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-uk             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-ur             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-uz             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-vi             71.0b7-1             71.0b8-1
   firefox-developer-edition-i18n-xh             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-zh-cn             71.0b7-1             71.0b8-1
firefox-developer-edition-i18n-zh-tw             71.0b7-1             71.0b8-1
              firefox-tree-style-tab              3.2.3-1              3.2.4-1
                              fs-uae              3.0.0-1              3.0.2-1
                     fs-uae-launcher              3.0.0-2              3.0.2-1
                            gammaray             2.11.0-2             2.11.0-3
                           git-annex         7.20191106-1         7.20191106-2
                                grpc             1.24.3-2             1.25.0-1
                            grpc-cli             1.24.3-2             1.25.0-1
                           handbrake              1.2.2-2              1.3.0-1
                       handbrake-cli              1.2.2-2              1.3.0-1
                haskell-authenticate            1.3.4-357            1.3.4-358
                         haskell-aws           0.21.1-111           0.21.1-112
                   haskell-criterion           1.5.5.0-75           1.5.5.0-76
                      haskell-hakyll         4.12.5.2-114         4.12.5.2-115
                        haskell-http         4000.3.14-45         4000.3.14-46
                haskell-http-conduit            2.3.7.3-4            2.3.7.3-5
               haskell-http-download           0.1.0.0-38           0.1.0.0-39
                   haskell-js-jquery            3.3.1-289            3.3.1-290
                      haskell-pantry           0.1.1.1-52           0.1.1.1-53
              haskell-servant-server            0.16.2-30            0.16.2-31
                       haskell-shake            0.18.3-42            0.18.3-43
              haskell-wai-app-static          3.1.6.3-111          3.1.6.3-112
          haskell-wai-handler-launch          3.0.2.4-224          3.0.2.4-225
                        haskell-warp              3.3.3-3              3.3.4-1
                    haskell-warp-tls             3.2.8-16             3.2.8-17
                       haskell-yesod            1.6.0-359            1.6.0-360
                  haskell-yesod-auth             1.6.8-31             1.6.8-32
                  haskell-yesod-core          1.6.16.1-20          1.6.16.1-21
               haskell-yesod-default            1.2.0-602            1.2.0-603
                  haskell-yesod-form             1.6.7-20             1.6.7-21
            haskell-yesod-persistent          1.6.0.2-107          1.6.0.2-108
                haskell-yesod-static          1.6.0.1-213          1.6.0.1-214
                  haskell-yesod-test              1.6.7-4              1.6.7-5
                                haxe              4.0.0-1              4.0.1-1
                         hledger-web              1.15-28              1.15-29
                              hoogle         5.0.17.11-18         5.0.17.11-19
                          irssi-xmpp               0.54-2               0.54-3
                             jenkins              2.200-1              2.203-1
                            libdwarf           20191002-1           20191104-1
                             libvirt              5.8.0-1              5.8.0-2
                     libvirt-python2              5.8.0-1                    -
                             liteide               36.1-2               36.2-1
                                 min             1.11.1-1             1.11.2-1
                            minikube              1.4.0-2              1.5.2-1
                           miniupnpd       2.1.20190502-2       2.1.20191006-1
                           multitail              6.4.2-2              6.5.0-1
                           musescore                3.3-2                3.3-3
                             neomutt           20191102-1           20191111-1
                              neovim              0.4.2-2              0.4.3-1
                    nginx-mod-geoip2                3.2-5                3.3-1
                                ogre             1.12.2-2             1.12.3-1
                           ogre-docs             1.12.2-2                    -
                              openmw             0.45.0-2             0.45.0-3
                     owncloud-client        2.5.4.11654-1        2.6.0.13018-1
                              pandoc             2.7.3-64             2.7.3-65
                     pandoc-citeproc           0.16.2-131           0.16.2-132
                     pandoc-crossref          0.3.4.1-113          0.3.4.1-114
                                 pcp              4.3.4-1              5.0.1-1
                            pdf2djvu             0.9.13-3             0.9.14-1
                              pdfsam              4.0.3-1              4.0.5-1
                            php-grpc             1.24.3-2             1.25.0-1
                           php-redis              5.1.0-1              5.1.1-1
                           postgrest             6.0.0-43             6.0.0-44
                            prettier             1.18.2-1             1.19.1-1
                        pulseeffects              4.6.8-2              4.6.8-3
                       python-grpcio             1.24.3-2             1.25.0-1
                    python-ibm-db-sa              0.3.3-2              0.3.5-1
                   python-latexcodec              1.0.5-2              1.0.7-1
                      python-pikepdf              1.6.5-1              1.7.0-1
              python-pybtex-docutils              0.2.1-2              0.2.2-1
                     python-pygithub               1.44-1             1.44.1-1
                      python-pyxattr              0.6.0-2              0.6.1-1
                        python-qt.py           1.2.0.b3-1              1.2.1-3
                    python-reportlab             3.5.28-1             3.5.32-1
             python-ukpostcodeparser              1.1.2-2              1.1.2-5
                       python-uproot             3.10.6-1            3.10.10-3
                        python2-amqp              2.5.2-1                    -
                python2-backports.os              0.1.1-1                    -
                    python2-billiard            3.6.1.0-1                    -
                      python2-bluepy              1.3.0-1                    -
                       python2-boto3            1.9.253-1                    -
                    python2-botocore           1.12.253-1                    -
                    python2-capstone              4.0.1-1                    -
                        python2-case              1.5.3-2                    -
                  python2-colorclass              2.2.0-4                    -
                  python2-commonmark              0.8.0-1                    -
                     python2-cookies              2.2.1-2                    -
                    python2-daiquiri              1.6.0-1                    -
                      python2-docopt              0.6.2-5                    -
             python2-email-validator              1.0.4-1                    -
                        python2-eric              19.06-1                    -
                  python2-fastpbkdf2                0.2-3                    -
                   python2-filebytes             0.9.21-1                    -
             python2-flake8-debugger              3.2.1-1                    -
               python2-flask-babelex  0.9.3.r2.gd699306-1                    -
              python2-flask-gravatar              0.5.0-1                    -
               python2-flask-htmlmin              1.5.0-1                    -
                  python2-flask-mail              0.9.1-1                    -
              python2-flask-paranoid                0.2-1                    -
                   python2-flask-wtf             0.14.2-2                    -
                        python2-gasp              0.3.4-4                    -
                   python2-harparser                0.4-2                    -
                     python2-hexdump                3.3-3                    -
                       python2-hglib              2.6.1-2                    -
                     python2-htmlmin             0.1.12-1                    -
                   python2-ibm-db-sa              0.3.3-2                    -
                        python2-jose              3.0.1-1                    -
                      python2-josepy              1.2.0-1                    -
                 python2-json-logger             0.1.11-1                    -
                    python2-keystone              0.9.1-4                    -
                        python2-kivy             1.11.1-1                    -
                  python2-latexcodec              1.0.5-2                    -
                 python2-librabbitmq              2.0.0-2                    -
                     python2-logbook              1.5.3-1                    -
               python2-markdown-math                0.6-3                    -
                     python2-markups              3.0.0-5                    -
                 python2-mongoengine             0.18.2-1                    -
                   python2-pacparser           1.3.7rc6-1                    -
                     python2-passlib              1.7.1-2                    -
                     python2-path.py             11.5.2-1                    -
                         python2-pmw              2.0.1-4                    -
                      python2-ptrace              0.9.4-1                    -
                        python2-pudb             2019.1-1                    -
                       python2-pyamf              0.8.0-4                    -
                      python2-pybtex             0.22.2-1                    -
             python2-pybtex-docutils              0.2.1-2                    -
                      python2-pycuda           2019.1.2-2                    -
                   python2-pyftpdlib              1.5.5-1                    -
                  python2-pysendfile              2.0.1-2                    -
                       python2-pysmi              0.3.4-1                    -
                      python2-pysnmp             4.4.11-1                    -
                        python2-pyte              0.8.0-2                    -
       python2-pytest-fixture-config              1.7.0-1                    -
                python2-pytest-isort              0.3.1-1                    -
               python2-pytest-shutil              1.7.0-1                    -
                python2-pytest-sugar              0.9.2-1                    -
           python2-pytest-virtualenv              1.7.0-1                    -
                     python2-pytools           2019.1.1-1                    -
                         python2-pyx             0.12.1-3                    -
                     python2-pyxattr              0.6.0-2              0.6.1-1
                    python2-qrencode                1.2-4                    -
                   python2-qtconsole              4.5.5-1                    -
             python2-rangehttpserver              1.2.0-3                    -
                python2-recommonmark  0.4.0.133.c410abb-4                    -
                   python2-reportlab             3.5.28-1             3.5.32-1
                   python2-responses             0.10.6-1                    -
                      python2-ropper             1.12.5-1                    -
                  python2-s3transfer              0.2.1-1                    -
                       python2-scapy              2.4.3-1                    -
                  python2-scripttest              1.3.0-2                    -
                      python2-scrypt              0.8.7-1                    -
              python2-setuptools-git                1.2-2                    -
                   python2-sshtunnel  0.1.4.r3.g66a923e-1                    -
                       python2-tblib              1.4.0-1                    -
                   python2-termcolor              1.1.0-6                    -
                        python2-tlsh             3.17.0-1                    -
                        python2-tqdm             4.28.1-1                    -
                       python2-txaio             18.8.1-1                    -
            python2-ukpostcodeparser              1.1.2-2                    -
                     python2-unicorn              1.0.1-6                    -
              python2-unpaddedbase64              1.1.0-3                    -
              python2-update-checker               0.16-2                    -
                        python2-vine              1.3.0-1                    -
                       python2-w3lib             1.21.0-1                    -
                       python2-webpy               0.38-1                    -
                     python2-wtforms              2.2.1-4                    -
                            qtractor             0.9.10-1             0.9.11-1
                            rabbitmq             3.7.18-1              3.8.1-1
                       rabbitmqadmin             3.7.15-1              3.8.1-1
               react-native-debugger  0.10.2+9+ga9e4a9f-1             0.10.4-1
                           rng-tools                6.7-2                6.8-1
                         rtl-sdr-lms       r343.b459a70-1                    -
                       sage-notebook              1.1.2-2              1.1.3-1
                          shellcheck             0.7.0-48             0.7.0-49
                             signify                 26-1                 27-1
                        slowhttptest                1.7-1                1.8-1
                              snes9x               1.60-2               1.60-4
                          snes9x-gtk               1.60-2               1.60-4
                                sord             0.16.2-1             0.16.4-1
                              sratom              0.6.2-2              0.6.4-1
                               stack             2.1.3-59             2.1.3-60
                         stratis-cli              1.1.0-1              2.0.0-1
                            stratisd              1.0.6-1              2.0.0-1
                          strawberry              0.6.5-3              0.6.6-1
                      tamarin-prover            1.4.1-175            1.4.1-176
                   teamspeak3-server              3.9.1-1             3.10.0-1
                             tellico              3.2.1-1              3.2.2-1
                           terraform            0.12.12-1            0.12.13-1
                              wpscan            1:3.7.2-1            1:3.7.4-1
                                  wt              4.1.1-2              4.1.2-1
            xfce4-whiskermenu-plugin              2.3.3-1              2.3.4-1
                              xmobar              0.31-11              0.31-12
                             xtrlock                2.9-1               2.12-1
                               yosys                0.9-1                0.9-2
                               zcash              2.1.0-1            2.1.0_1-1
                           electron6                    -              6.1.4-1
                          libclastfm                    -                0.5-6
                              pragha                    -              1.3.4-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
                            linux414           4.14.152-1           4.14.153-1
                    linux414-headers           4.14.152-1           4.14.153-1
                            linux419            4.19.82-1            4.19.83-1
                    linux419-headers            4.19.82-1            4.19.83-1
                             linux44            4.4.199-1            4.4.200-1
                     linux44-headers            4.4.199-1            4.4.200-1
                             linux49            4.9.199-1            4.9.200-1
                     linux49-headers            4.9.199-1            4.9.200-1
                             linux52             5.2.21-1                    -
                     linux52-headers             5.2.21-1                    -
                             linux53              5.3.9-1             5.3.10-1
                     linux53-headers              5.3.9-1             5.3.10-1
                   mhwd-nvidia-390xx            390.129-1            390.132-1
                   mhwd-nvidia-430xx             430.40-1             430.50-1
                   mhwd-nvidia-440xx             440.26-1             440.31-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
               linux316-nvidia-390xx            390.129-5            390.132-1
               linux316-nvidia-430xx             430.40-8             430.50-1
               linux316-nvidia-440xx             440.26-2             440.31-1
                  linux414-acpi_call            1.1.0-124            1.1.0-125
                   linux414-bbswitch              0.8-124              0.8-125
                linux414-broadcom-wl     6.30.223.271-124     6.30.223.271-125
                   linux414-catalyst    1:15.201.1151-124    1:15.201.1151-125
                linux414-ndiswrapper              1.62-19              1.62-20
               linux414-nvidia-340xx           340.107-83           340.107-84
               linux414-nvidia-390xx           390.129-14            390.132-2
               linux414-nvidia-418xx            418.88-12            418.88-13
               linux414-nvidia-430xx            430.40-15             430.50-2
               linux414-nvidia-435xx             435.21-9            435.21-10
               linux414-nvidia-440xx             440.26-2             440.31-2
                   linux414-nvidiabl             0.88-124             0.88-125
                      linux414-r8168           8.047.04-6           8.047.04-7
                   linux414-tp_smapi              0.43-16              0.43-17
                linux414-vhba-module           20190831-9          20190831-10
   linux414-virtualbox-guest-modules             6.0.14-3             6.0.14-4
    linux414-virtualbox-host-modules             6.0.14-3             6.0.14-4
                  linux419-acpi_call             1.1.0-72             1.1.0-73
                   linux419-bbswitch               0.8-72               0.8-73
                linux419-broadcom-wl      6.30.223.271-71      6.30.223.271-72
                   linux419-catalyst     1:15.201.1151-69     1:15.201.1151-70
                linux419-ndiswrapper              1.62-21              1.62-22
               linux419-nvidia-340xx           340.107-71           340.107-72
               linux419-nvidia-390xx           390.129-17            390.132-2
               linux419-nvidia-418xx            418.88-15            418.88-16
               linux419-nvidia-430xx            430.40-17             430.50-2
               linux419-nvidia-435xx            435.21-11            435.21-12
               linux419-nvidia-440xx             440.26-2             440.31-2
                   linux419-nvidiabl              0.88-71              0.88-72
                      linux419-r8168           8.047.04-7           8.047.04-8
                  linux419-rtl8723bu   4.3.9.3.13200.0-56   4.3.9.3.13200.0-57
                   linux419-tp_smapi              0.43-21              0.43-22
                linux419-vhba-module          20190831-11          20190831-12
   linux419-virtualbox-guest-modules             6.0.14-3             6.0.14-4
    linux419-virtualbox-host-modules             6.0.14-3             6.0.14-4
                        linux419-zfs              0.8.2-7              0.8.2-8
                   linux44-acpi_call            1.1.0-131            1.1.0-132
                    linux44-bbswitch              0.8-131              0.8-132
                 linux44-broadcom-wl     6.30.223.271-101     6.30.223.271-102
                    linux44-catalyst    1:15.201.1151-131    1:15.201.1151-132
                 linux44-ndiswrapper              1.62-13              1.62-14
                linux44-nvidia-340xx            340.107-3            340.107-4
                linux44-nvidia-390xx            390.129-9            390.132-1
                linux44-nvidia-418xx             418.88-7             418.88-8
                linux44-nvidia-430xx             430.40-9             430.50-2
                linux44-nvidia-440xx             440.26-2             440.31-1
                    linux44-nvidiabl             0.88-131             0.88-132
                       linux44-r8168           8.047.04-4           8.047.04-5
                    linux44-tp_smapi              0.43-10              0.43-11
                 linux44-vhba-module           20190831-6           20190831-7
    linux44-virtualbox-guest-modules             6.0.14-3             6.0.14-4
     linux44-virtualbox-host-modules             6.0.14-3             6.0.14-4
                         linux44-zfs              0.8.2-4              0.8.2-5
                   linux49-acpi_call            1.1.0-144            1.1.0-145
                    linux49-bbswitch              0.8-144              0.8-145
                 linux49-broadcom-wl     6.30.223.271-144     6.30.223.271-145
                    linux49-catalyst    1:15.201.1151-144    1:15.201.1151-145
                 linux49-ndiswrapper              1.62-14              1.62-15
                linux49-nvidia-340xx           340.107-63           340.107-64
                linux49-nvidia-390xx           390.129-10            390.132-2
                linux49-nvidia-418xx            418.88-10            418.88-11
                linux49-nvidia-430xx            430.40-12             430.50-2
                linux49-nvidia-435xx             435.21-6             435.21-7
                linux49-nvidia-440xx             440.26-3             440.31-2
                    linux49-nvidiabl             0.88-144             0.88-145
                       linux49-r8168           8.047.04-6           8.047.04-7
                    linux49-tp_smapi              0.43-12              0.43-13
                 linux49-vhba-module           20190831-8           20190831-9
    linux49-virtualbox-guest-modules             6.0.14-4             6.0.14-5
     linux49-virtualbox-host-modules             6.0.14-4             6.0.14-5
                         linux49-zfs              0.8.2-6              0.8.2-7
                   linux52-acpi_call             1.1.0-23                    -
                    linux52-bbswitch               0.8-23                    -
                 linux52-broadcom-wl      6.30.223.271-23                    -
                 linux52-ndiswrapper              1.62-19                    -
                linux52-nvidia-340xx           340.107-24                    -
                linux52-nvidia-390xx           390.129-18                    -
                linux52-nvidia-418xx            418.88-10                    -
                linux52-nvidia-430xx            430.40-14                    -
                linux52-nvidia-435xx            435.21-10                    -
                linux52-nvidia-440xx             440.26-1                    -
                    linux52-nvidiabl              0.88-23                    -
                       linux52-r8168           8.047.04-5                    -
                   linux52-rtl8723bu     4.3.9.3.13200-23                    -
                    linux52-tp_smapi              0.43-23                    -
                 linux52-vhba-module          20190831-10                    -
    linux52-virtualbox-guest-modules             6.0.14-1                    -
     linux52-virtualbox-host-modules             6.0.14-1                    -
                         linux52-zfs              0.8.2-5                    -
                   linux53-acpi_call             1.1.0-10             1.1.0-11
                    linux53-bbswitch               0.8-10               0.8-11
                 linux53-broadcom-wl      6.30.223.271-10      6.30.223.271-11
                 linux53-ndiswrapper              1.62-10              1.62-11
                linux53-nvidia-340xx           340.107-10           340.107-11
                linux53-nvidia-390xx           390.129-10            390.132-2
                linux53-nvidia-418xx            418.88-10            418.88-11
                linux53-nvidia-430xx            430.40-10             430.50-2
                linux53-nvidia-435xx            435.21-10            435.21-11
                linux53-nvidia-440xx             440.26-5             440.31-2
                    linux53-nvidiabl              0.88-10              0.88-11
                       linux53-r8168          8.047.04-10          8.047.04-11
                   linux53-rtl8723bu     4.3.9.3.13200-10     4.3.9.3.13200-11
                    linux53-tp_smapi              0.43-10              0.43-11
                 linux53-vhba-module          20190831-10          20190831-11
    linux53-virtualbox-guest-modules             6.0.14-6             6.0.14-7
     linux53-virtualbox-host-modules             6.0.14-6             6.0.14-7
                         linux53-zfs             0.8.2-10             0.8.2-11
                linux54-nvidia-430xx          430.40-0.10           430.50-0.7
                linux54-nvidia-440xx          440.26-0.10           440.31-0.7
                  nvidia-390xx-utils            390.129-1            390.132-1
                  nvidia-430xx-utils             430.40-2             430.50-1
                  nvidia-440xx-utils             440.26-1             440.31-1
                 opencl-nvidia-390xx            390.129-1            390.132-1
                 opencl-nvidia-430xx             430.40-2             430.50-1
                 opencl-nvidia-440xx             440.26-1             440.31-1
                              thunar            1.8.9-2.3                    -
                linux54-nvidia-390xx                    -          390.132-0.7


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
                              attica             5.63.0-1             5.64.0-1
                               baloo             5.63.0-1             5.64.0-1
                            bluez-qt             5.63.0-1             5.64.0-1
                        breeze-icons             5.63.0-1             5.64.0-1
                          cifs-utils                6.8-2                6.9-1
                                cpio               2.12-4               2.13-1
                               dav1d              0.4.0-1              0.5.1-1
                 extra-cmake-modules             5.63.0-1             5.64.0-1
                                faac           1.29.9.2-1               1.30-1
                               faad2              2.8.8-1              2.9.1-1
                              ffmpeg            1:4.2.1-3            1:4.2.1-4
                frameworkintegration             5.63.0-1             5.64.0-1
                                fvwm              2.6.9-1              2.6.9-2
                                gegl             0.4.16-3             0.4.18-1
                                gimp            2.10.12-4            2.10.14-1
                             glslang          7.12.3352-1          7.13.3496-1
                  gnome-shell 1:3.34.1+7+g750c5acd3-1 1:3.34.1+12+ga43c22e3a-1
                            gnumeric            1.12.45-2            1.12.46-1
                             goffice            0.10.45-1            0.10.46-1
                             gtk-doc               1.31-2               1.32-1
                 ibus-typing-booster              2.6.8-1              2.7.2-1
                           iso-codes                4.3-1                4.4-1
                         kactivities             5.63.0-1             5.64.0-1
                   kactivities-stats             5.63.0-1             5.64.0-1
                             kapidox             5.63.0-1             5.64.0-1
                            karchive             5.63.0-1             5.64.0-1
                               kauth             5.63.0-1             5.64.0-1
                          kbookmarks             5.63.0-1             5.64.0-1
                       kcalendarcore             5.63.0-1             5.64.0-1
                            kcmutils             5.63.0-1             5.64.0-1
                             kcodecs             5.63.0-1             5.64.0-1
                         kcompletion             5.63.0-1             5.64.0-1
                             kconfig             5.63.0-1             5.64.0-1
                      kconfigwidgets             5.63.0-1             5.64.0-1
                           kcontacts           1:5.63.0-1           1:5.64.0-1
                         kcoreaddons             5.63.0-1             5.64.0-1
                              kcrash             5.63.0-1             5.64.0-1
                         kdbusaddons             5.63.0-1             5.64.0-1
                        kdeclarative             5.63.0-1             5.64.0-1
                                kded             5.63.0-1             5.64.0-1
                     kdelibs4support             5.63.0-1             5.64.0-1
                     kdesignerplugin             5.63.0-1             5.64.0-1
                               kdesu             5.63.0-1             5.64.0-1
                           kdewebkit             5.63.0-1             5.64.0-1
                              kdnssd             5.63.0-1             5.64.0-1
                           kdoctools             5.63.0-1             5.64.0-1
                          kemoticons             5.63.0-1             5.64.0-1
                       kfilemetadata             5.63.0-1             5.64.0-1
                        kglobalaccel             5.63.0-1             5.64.0-1
                          kguiaddons             5.63.0-1             5.64.0-1
                           kholidays           1:5.63.0-1           1:5.64.0-1
                               khtml             5.63.0-1             5.64.0-1
                               ki18n             5.63.0-1             5.64.0-1
                         kiconthemes             5.63.0-1             5.64.0-1
                           kidletime             5.63.0-1             5.64.0-1
                       kimageformats             5.63.0-2             5.64.0-1
                               kinit             5.63.0-1             5.64.0-1
                                 kio             5.63.0-1             5.64.0-1
                           kirigami2             5.63.0-1             5.64.0-1
                         kitemmodels             5.63.0-1             5.64.0-1
                          kitemviews             5.63.0-1             5.64.0-1
                         kjobwidgets             5.63.0-1             5.64.0-1
                                 kjs             5.63.0-1             5.64.0-1
                            kjsembed             5.63.0-1             5.64.0-1
                        kmediaplayer             5.63.0-1             5.64.0-1
                           knewstuff             5.63.0-1             5.64.0-1
                      knotifications             5.63.0-1             5.64.0-1
                       knotifyconfig             5.63.0-1             5.64.0-1
                            kpackage             5.63.0-1             5.64.0-1
                              kparts             5.63.0-1             5.64.0-1
                             kpeople             5.63.0-1             5.64.0-1
                           kplotting             5.63.0-1             5.64.0-1
                                kpty             5.63.0-1             5.64.0-1
                               kross             5.63.0-1             5.64.0-1
                             krunner             5.63.0-1             5.64.0-1
                            kservice             5.63.0-1             5.64.0-1
                         ktexteditor             5.63.0-1             5.64.0-1
                        ktextwidgets             5.63.0-1             5.64.0-1
                     kunitconversion             5.63.0-1             5.64.0-1
                             kwallet             5.63.0-1             5.64.0-1
                            kwayland             5.63.0-1             5.64.0-1
                      kwidgetsaddons             5.63.0-1             5.64.0-1
                       kwindowsystem             5.63.0-1             5.64.0-1
                             kxmlgui             5.63.0-1             5.64.0-1
                       kxmlrpcclient             5.63.0-1             5.64.0-1
                    libcdio-paranoia         10.2+2.0.0-2         10.2+2.0.1-1
                             libgpod              0.8.3-7              0.8.3-8
                    libimobiledevice  1.2.0+87+g92c5462-1  1.2.0+87+g92c5462-4
                            libiscsi             1.18.0-1             1.19.0-1
                          libplacebo             1.18.0-2             1.18.0-4
                            libplist  2.0.0+11+gec9ba8b-2              2.1.0-1
                        libpwquality              1.4.1-1              1.4.2-1
                   libva-mesa-driver             19.2.3-1             19.2.3-2
                        link-grammar              5.5.1-2              5.7.0-1
                          live-media         2019.05.12-1         2019.11.06-1
                             mariadb             10.4.9-1            10.4.10-1
                     mariadb-clients             10.4.9-1            10.4.10-1
                        mariadb-libs             10.4.9-1            10.4.10-1
                                mesa             19.2.3-1             19.2.3-2
                          mesa-vdpau             19.2.3-1             19.2.3-2
                      mkvtoolnix-cli             39.0.0-1             40.0.0-1
                      mkvtoolnix-gui             39.0.0-1             40.0.0-1
                     modemmanager-qt             5.63.0-1             5.64.0-1
                              mpg123            1.25.12-1            1.25.13-1
                          mutter 3.34.1+31+g51f7e8c4d-1 3.34.1+52+g403d8fcc6-1
                               mytop             10.4.9-1            10.4.10-1
                   networkmanager-qt             5.63.0-1             5.64.0-1
                         opencl-mesa             19.2.3-1             19.2.3-2
                        oxygen-icons           1:5.63.0-1           1:5.64.0-1
                    oxygen-icons-svg           1:5.63.0-1           1:5.64.0-1
                    plasma-framework             5.63.0-1             5.64.0-1
                              prison             5.63.0-1             5.64.0-1
                             purpose             5.63.0-1             5.64.0-1
               python-qscintilla-qt5             2.11.3-1             2.11.3-4
        python-qscintilla-qt5-common             2.11.3-1                    -
              python2-qscintilla-qt5             2.11.3-1                    -
                                qemu              4.1.0-3              4.1.0-4
                     qemu-arch-extra              4.1.0-3              4.1.0-4
                  qemu-block-gluster              4.1.0-3              4.1.0-4
                    qemu-block-iscsi              4.1.0-3              4.1.0-4
                      qemu-block-rbd              4.1.0-3              4.1.0-4
                    qemu-guest-agent              4.1.0-3              4.1.0-4
                       qemu-headless              4.1.0-3              4.1.0-4
            qemu-headless-arch-extra              4.1.0-3              4.1.0-4
                  qqc2-desktop-style             5.63.0-1             5.64.0-1
                      qscintilla-qt5             2.11.3-1             2.11.3-4
                             shaderc             2019.0-2             2019.0-3
                               solid             5.63.0-1             5.64.0-1
                              sonnet             5.63.0-1             5.64.0-1
                         syndication             5.63.0-1             5.64.0-1
                 syntax-highlighting             5.63.0-1             5.64.0-1
                            testdisk                7.0-5                7.1-1
                        threadweaver             5.63.0-1             5.64.0-1
                              thunar              1.8.9-2             1.8.10-1
                                vala             0.46.3-1             0.46.4-1
                                 vlc              3.0.8-5              3.0.8-6
                        vulkan-intel             19.2.3-1             19.2.3-2
                   vulkan-mesa-layer             19.2.3-1             19.2.3-2
                       vulkan-radeon             19.2.3-1             19.2.3-2
                    python-pyqtchart                    -             5.13.1-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
            lib32-nvidia-390xx-utils            390.129-1            390.132-1
            lib32-nvidia-430xx-utils             430.40-2             430.50-1
            lib32-nvidia-440xx-utils             440.26-1             440.31-1
           lib32-opencl-nvidia-390xx            390.129-1            390.132-1
           lib32-opencl-nvidia-430xx             430.40-2             430.50-1
           lib32-opencl-nvidia-440xx             440.26-1             440.31-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-11
-------------------------------------------------------------------------------
                      lib32-fakeroot               1.23-1               1.24-1
              lib32-gst-plugins-base             1.14.4-1             1.16.1-1
         lib32-gst-plugins-base-libs             1.14.4-1             1.16.1-1
              lib32-gst-plugins-good             1.14.4-2             1.16.1-1
                     lib32-gstreamer             1.14.4-1             1.16.1-1
                      lib32-libcroco  0.6.12+4+g9ad7287-2             0.6.13-1
                        lib32-libice              1.0.9-3             1.0.10-1
                 lib32-libjpeg-turbo              2.0.2-1              2.0.3-1
                       lib32-libmbim             1.20.0-1             1.20.2-1
                    lib32-libmm-glib             1.10.8-1             1.12.0-1
                         lib32-libnm             1.20.4-1             1.20.6-1
                        lib32-libpng             1.6.37-1             1.6.37-2
                       lib32-libssh2              1.8.2-1              1.9.0-1
                         lib32-libva              2.4.0-1              2.5.0-1
                         lib32-libxi              1.7.9-2             1.7.10-1
                       lib32-libxvmc             1.0.11-1             1.0.12-1
                     lib32-v4l-utils             1.16.2-1             1.16.7-1
                               smlnj             110.92-2             110.94-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

8 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


gnome-shell-extension-desktop-icons

the pkgver 19.10.1 ship with an hook to remove the capability from gnome-shell. A message is present during install but essentially you need to reboot the system to show correctly the icons in the desktop. More info here

1 Like

In Cologne we would say today (11.11.) "Update Alaaf".

1 Like

Orphans?

$ sudo pacman -Rsn $(pacman -Qqdt)
[sudo] password for mparillo: 
checking dependencies...

Packages (4) glslang-7.13.3496-1  shaderc-2019.0-3  spirv-tools-2019.3-2  libplacebo-1.18.0-4

Total Removed Size:  19.37 MiB

Looks fine again on GNOME, will report if something freezes breaks changes

Same here, no issues. I think our problem with gnome-shell locking things up was something to do with mutter. It had an update today, I guess it fixed the problem.

2 Likes

Thanks guys! :slight_smile: runs smooth and cool in KDE.

Summary

[manjaro@manjaro-pc ~]$ inxi -b
System: Host: manjaro-pc Kernel: 5.4.0-2-MANJARO x86_64 bits: 64 Desktop: KDE Plasma 5.17.2 Distro: Manjaro Linux
Machine: Type: Laptop System: Dell product: Inspiron 5459 v: N/A serial:
Mobo: Dell model: 0TNRDT v: A00 serial: UEFI [Legacy]: Dell v: 1.2.5 date: 10/06/2016
Battery: ID-1: BAT0 charge: 31.8 Wh condition: 31.8/41.4 Wh (77%)
CPU: Dual Core: Intel Core i5-6200U type: MT MCP speed: 500 MHz min/max: 400/2800 MHz
Graphics: Device-1: Intel Skylake GT2 [HD Graphics 520] driver: i915 v: kernel
Display: x11 server: X.Org 1.20.5 driver: intel unloaded: modesetting tty: N/A
OpenGL: renderer: Mesa DRI Intel HD Graphics 520 (Skylake GT2) v: 4.5 Mesa 19.2.3
Network: Device-1: Intel Wireless 3160 driver: iwlwifi
Device-2: Realtek RTL810xE PCI Express Fast Ethernet driver: r8169
Drives: Local Storage: total: 447.13 GiB used: 148.12 GiB (33.1%)
Info: Processes: 166 Uptime: 9m Memory: 3.55 GiB used: 1.18 GiB (33.1%) Shell: bash inxi: 3.0.36

Bye bye 5.2. You were a good little kernel.
Another nice update for KDE :smiley_cat:

Summary

Hey! No peeking!

4 Likes

Minor issue switching from the stable branch

error: failed to commit transaction (conflicting files)
glslang: /usr/lib/cmake/HLSLTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/HLSLTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/OGLCompilerTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/OGLCompilerTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/OSDependentTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/OSDependentTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/SPIRVTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/SPIRVTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/SPVRemapperTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/SPVRemapperTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslang-default-resource-limitsTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslang-default-resource-limitsTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslangTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslangTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslangValidatorTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/glslangValidatorTargets.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/spirv-remapTargets-release.cmake exists in filesystem (owned by lib32-glslang)
glslang: /usr/lib/cmake/spirv-remapTargets.cmake exists in filesystem (owned by lib32-glslang)
Errors occurred, no packages were upgraded.

Fixed by removing lib32-glslang (along with the packages that had it as a dependency, on my side those were lib32-dav1d, lib32-ffmpeg, lib32-glslang, lib32-libplacebo and lib32-shaderc) then doing the update.

The same problem with linux53 package as I reported last time:

~ >>> pacman -Qo /boot/vmlinuz-5.3-x86_64;pacman -Ql linux53|grep /boot/
error: No package owns /boot/vmlinuz-5.3-x86_64
linux53 /boot/
linux53 /boot/linux53-x86_64.kver

EDIT. Nevermind, see answers below.

I think this behavior are related to this: https://www.archlinux.org/news/new-kernel-packages-and-mkinitcpio-hooks/
Kernel boot image installation is now handled by mkinitcpio

3 Likes

See @merlock 's post:

1 Like

@kainonergon @Rook13:

Please also see:

1 Like

OK, now I see that this behavior is expected.

smooth as butter, no problems - KDE / Kernel 5.4 / NVIDIA & Intel Systems

I also tryed your pacman command but it let me sit without german language packages and so on. What might be going wrong?

[peter@monastir ~]$ sudo pacman -Rsn $(pacman -Qqdt)
[sudo] Passwort für peter:
Prüfe Abhängigkeiten...
:: hexchat benötigt optional python-cffi: Python plugin
:: mc benötigt optional python2-pytz: s3+ extfs
:: networkmanager-openconnect benötigt optional libnma: GUI support
:: networkmanager-openvpn benötigt optional libnma: GUI support
:: networkmanager-pptp benötigt optional libnma: GUI support
:: networkmanager-vpnc benötigt optional libnma: GUI support
:: python-beautifulsoup4 benötigt optional python-lxml: alternative HTML parser
:: python-html5lib benötigt optional python-lxml: lxml treebuilder
:: python-urllib3 benötigt optional python-pyopenssl: security support
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: python-incremental wird nach seiner Abhängigkeit python-twisted entfernt werden

Pakete (88) cmake-3.15.5-1 exiv2-0.27.2-1 gconf-3.2.6+11+g07808097-4 gksu-polkit-0.0.3-2 glib2-docs-2.62.2-1 glslang-7.13.3496-1 gnome-icon-theme-symbolic-3.12.0-5 graphviz-2.42.2-3 gtk-doc-1.32-1 gts-0.7.6-5 intltool-0.51.0-4
itstool-1:2.0.6-1 jsoncpp-1.9.1-1 libgee06-0.6.8-1 libgexiv2-0.12.0-2 libnma-1.8.24-1 libtorrent-rasterbar-1:1.1.13-2 mallard-ducktype-1.0.2-1 ninja-1.9.0-1 python-anytree-2.7.2-1 python-asn1crypto-1.2.0-1
python-attrs-19.3.0-1 python-automat-0.7.0-2 python-beaker-1.11.0-1 python-cffi-1.13.0-1 python-click-7.0-1 python-constantly-15.1.0-3 python-cryptography-2.7-1 python-geoip-1.3.2-5 python-httplib2-0.13.1-1
python-hyperlink-19.0.0-1 python-incremental-17.5.0-2 python-lxml-4.4.1-1 python-mako-1.0.14-1 python-markdown-3.1.1-2 python-markupsafe-1.1.1-1 python-ply-3.11-2 python-pyasn1-0.4.7-1 python-pyasn1-modules-0.2.6-1
python-pycparser-2.19-1 python-pygments-2.4.2-1 python-pyhamcrest-1.9.0-3 python-pyopenssl-19.0.0-1 python-rencode-1.0.6-1 python-service-identity-18.1.0-1 python-twisted-19.7.0-1 python-zope-interface-4.6.0-1
python2-pytz-2019.3-1 rhash-1.3.8-1 shaderc-2019.0-3 spirv-tools-2019.3-2 asciidoc-8.6.10-1 chrpath-0.16-2 deluge-2.0.3-1 doxygen-1.8.16-2 edid-decode-r205.3a6108a-1 electron3-bin-3.1.13-1 etcher-1.5.63-1
extra-cmake-modules-5.64.0-1 firefox-adblock-plus-3.7-1 firefox-i18n-de-70.0.1-1 gendesk-1.0.4-1 gnome-icon-theme-3.12.0-5 gnome-icon-theme-extras-3.12.0-4 go-2:1.13.4-1 gobject-introspection-1.62.0-1 isousb-1.5-3
kvantum-manjaro-0.13.5-1 libplacebo-1.18.0-4 libreoffice-still-de-6.2.8-1 libxnvctrl-435.21-1 libxpresent-1.0.0+2+gdd6771c-1 maia-wallpaper-1.2-1 manjaro-base-skel-20171029-3 mate-common-dev-1.23.3-5 mathjax-3.0.0-1
meson-0.52.0-1 nm-connection-editor-1.8.24-1 openssl-1.0-1.0.2.t-1 opera-64.0.3417.92-1 python-docutils-0.14-2 python2-babel-2.7.0-1 qt5-styleplugins-5.0.0.20170311-17 qt5ct-0.41-1 thunderbird-i18n-de-68.2.2-1
vala-0.46.4-1 variety-0.7.2-1 yelp-tools-3.32.2-1

Gesamtgröße der entfernten Pakete: 1389,32 MiB

Looks like it's no longer true and Manjaro team has adapted to the changes introduced by Arch Linux.
This commit on linux53 that I've found when I am creating a custom PKGBUILD for a custom clearlinux kernel based kernel for my system. That commit removes the mkinitcpio hooks and preset and the line related to boot image packaging
Also Manjaro has its own patched version of mkinitcpio based on mkinitcpio 27 (gitlab repo) for some time now which I think is actually better than what Arch Linux have for now because the patch that Manjaro introduce will allow the user to have a custom kernel and official kernel with the same base kernel version at the same time with a small edit to the PKGBUILD.
dracut is interesting though, maybe I will take a look at it in the future.

I have this issue:

systemd-udevd[396]: could not read from '/sys/module/pcc_cpufreq/initstate': No such device

Solution:

sudo modprobe -a pcc_cpufreq

reboot

1 Like

Yep, gnome-shell has been working fine for me too since yesterday's update.

Unfortunately, my system is running just fine. I don't know why? :laughing:

3 Likes

Forum kindly sponsored by